## org.omg.Messaging
Interface ReplyEndTimePolicyOperations

All Superinterfaces:
  PolicyOperations

All Known Subinterfaces:
  ReplyEndTimePolicy

public interface ReplyEndTimePolicyOperations
extends PolicyOperations

Interface definition : ReplyEndTimePolicy

Author:
  OpenORB Compiler

Method Summary
`UtcT` `end_time()` Read accessor for end_time attribute

Methods inherited from interface org.omg.CORBA.PolicyOperations
`copy, destroy, policy_type`

Method Detail

### end_time

    public UtcT end_time()

  Read accessor for end_time attribute
  Returns:
    the attribute value